as.lobo {oce} | R Documentation

## Coerce data into lobo dataset

### Description

Coerce a dataset into a lobo dataset.

### Usage

    as.lobo(time, u, v, salinity, temperature, pressure, nitrate, fluorescence, filename="")

### Arguments

`time` | vector of times of observation
`u` | vector of x velocity component observations
`v` | vector of y velocity component observations
`salinity` | vector of salinity observations
`temperature` | vector of temperature observations
`pressure` | vector of pressure observationss
`nitrate` | vector of nitrate observationss
`fluorescence` | vector of fluoresence observations
`filename` | source filename

### Details

This function assembles vectors into a `lobo` object.

### Value

An object of `class` `"lobo"`.

### Author(s)

Dan Kelley

### See Also

The documentation for `lobo-class` explains the structure of lobo objects, and also outlines the other functions dealing with them.

[Package oce version 0.9-18 Index]